@media (max-width: 990px) { footer .footer_box .footer_top .foot_right .word .btn_box .button span { color: #fff; display: flex; align-items: center; justify-content: center; flex-direction: row; } }

.footer_box .footer_top .foot_right .word .footer_fcc { display: grid; grid-template-columns: repeat(2, 1fr); align-items: center; }

.idx_banner .content .new_info { width: 75%; margin: 0.2rem auto 0 auto; }

footer .footer_box .footer_top .foot_right .word .btn_box .button { background-color: var(--active_color); }

footer .footer_box .footer_top .foot_right .word .btn_box .button { width: 100%; height: auto; overflow: hidden; }

footer .footer_box .footer_top .foot_left .item_box .item .one .t2 + .t2 { margin-top: 0.3rem; }

.idx_newproduct .center_box .item_box .item .word .t2 { line-height: 1.65; }

footer .footer_box .footer_top .foot_left .item_box { gap: 0.16rem; }

/* 2025-10-09 英文站去掉文字挨个出现动效 */
.ani-text { opacity: 1; }

.download-list .innerbox .item-top .operate-btn .item { width: 2.4rem; }

.idx_news .center_box .content .right_box .item_box .item .images .pb .ab img { height: 95%; object-fit: contain; }

@media screen and (max-width: 991px) {
    .case-list .innerbox .c-top .select-option .itemlist { grid-template-columns: 1fr; gap: 0.16rem; }
    
    .download-list .innerbox .item-top .operate-btn .item { width: 50%; }
    
    .news-tab-panel .tab-title { flex-wrap: wrap; justify-content: space-between; gap: 0.16rem; }
    .news-tab-panel .tab-title .item { flex: 0 calc(50% - 0.08rem); }
}

.news-tab-panel .tab-content .newslist .item .info .t0 { -webkit-line-clamp: 2; margin-bottom: 0; }

/* 2025-10-27 */
.about-section4 .innerbox .itemlist .item .card .info { height: 0.95rem; overflow-y: auto; }

/* 2025-11-18 */
.about-section1 .innerbox .left { width: 48%; }



header .m_header_box .header_title .column { gap: 0.32rem; } 
.search_wap {
  width: 30px;
  height: 50px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
}
.search_wap i {
  font-size: var(--font28);
}
.wapSearch {
  width: 100%;
  height: auto;
  position: fixed;
  z-index: 1;
  top: 0.5rem;
  background: #FFFFFF;
  padding: 1rem 0.2rem;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.wapSearch .top {
  width: 100%;
  height: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  gap: 0.4rem;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}
.wapSearch .top .input {
  width: 100%;
  height: auto;
  border: 1px solid #0000001A;
  border-radius: 2px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  gap: 0.2rem;
}
.wapSearch .top .input .btn {
  width: 0.6rem;
  height: 0.6rem;
  background: none;
  border: 0;
  flex-shrink: 0;
}
.wapSearch .top .input input {
  width: 100%;
  height: 0.6rem;
  border: 0;
}
.wapSearch .top .close_icon {
  flex-shrink: 0;
}
.wapSearch .bot {
  width: 100%;
  height: auto;
  margin-top: 0.5rem;
}
.wapSearch .bot .title {
  font-size: var(--font24);
  font-weight: 600;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}
.wapSearch .bot .title .btn {
  color: var(--active_color);
  font-size: var(--font14);
  background: unset;
  border: unset;
}
.wapSearch .bot .list {
  width: 100%;
  height: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  gap: 0.4rem;
  font-size: var(--font18);
  flex-wrap: wrap;
  -ms-flex-wrap: wrap;
}
.wapSearch .bot .list .one {
  margin-top: 0.3rem;
  color: #666666;
}
.wapSearch.active {
  opacity: 1;
  visibility: visible;
}

.successfully_box {
  width: 100%;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 100;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  background: rgba(0, 0, 0, 0.1);
  backdrop-filter: blur(64.69999695px);
  opacity: 0;
  visibility: hidden;
}
.successfully_box .content {
  width: 5.56rem;
  height: auto;
  background: #000;
  color: #FFFFFF;
  padding: 0.52rem;
  border-radius: 0.16rem;
  position: relative;
  z-index: 1;
}
.successfully_box .content .word {
  width: 100%;
  height: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-orient: vertical;
  -ms-flex-direction: column;
  -webkit-flex-direction: column;
  flex-direction: column;
  text-align: center;
}
.successfully_box .content .word .t1 {
  font-weight: 520;
}
.successfully_box .content .word .t2 {
  margin-top: 0.32rem;
  font-weight: 250;
}
.successfully_box .content .word .button {
  width: fit-content;
  height: 0.48rem;
  min-height: 40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  background: var(--active_color);
  font-size: var(--font18);
  color: #FFF;
  border-radius: 0.08rem;
  padding: 0 0.52rem;
  margin-top: 0.49rem;
  cursor: pointer;
}
.successfully_box .content .icon_colse {
  width: fit-content;
  position: absolute;
  top: 0.32rem;
  right: 0.32rem;
  cursor: pointer;
}
.successfully_box .content .icon_colse i {
  color: #FFFFFF;
  font-size: var(--font18);
}
.successfully_box .content .icon_colse:hover i {
  color: var(--active_color);
}
.successfully_box.active {
  opacity: 1;
  visibility: visible;
}
.successfully_box .content .word .button_box {
    width: 100%;
    height: auto;
    display: flex; align-items: center; gap: 0.1rem; justify-content: center;
}